Subject: Trainer Candidate - Mohammad waiz Mohiuddin Mohiuddin
From: Mohammad waiz Mohiuddin Mohiuddin <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 03:38:47 -0500

| | Tech Support Test

Name | Mohammad waiz Mohiuddin Mohiuddin
E-mail | [email-masked]
Phone Number | (91) 7997068054
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Atmakur (A)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Tech mahindra | Technical associate | 27/12/2019 | 15000
Previous Employer 2 | Amazon | Tranporation analyst | 25/1/2021 | 25000

If Selected, how much time do you need to join? | Ready to join immediately
Please briefly describe your work experience specifically in training? | In training I learnt specifically about lot of work actual learning started in training where in I understood about tools, software which helped me in my job.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Volume of tickets were high and number of people were less for many days this happend as count was increasing day by day but people working were less we planned accordingly and distributed work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service where customer gets just the solution  great customer service is where customer leaves happily
What according to you makes you a good candidate for this position? | Iam a team person I always give priority to work i push myself harder for the job i do I.always give my 100percent for my work.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |